/* ######### CSS for Shade Tabs. Remove if not using ######### */
@media print {
.tabcontent {
display:block !important;
}
}
a {
	color:#e04f00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color:#a45226;
}

#topAds {
float:left;
clear:none;
width:300px;
height:340px;
margin-bottom:15px;
text-align:left;
background-image:url(/images/bg_topads.png);
background-repeat:no-repeat;
}

#topAds p {
font:11px Helvetica, Arial, sans-serif;
letter-spacing:0.5px;
margin:3px 10px;
}

.topAdSection {
font-size:12px;
font-family:Arial,Helvetica,Arial,sans-serif;
color:#FBC926;
line-height:11px;
text-transform:uppercase;
font-weight:700;
}

.topAdHeadline {
font-size:11px;
font-family:Arial,Helvetica,Arial,sans-serif;
color:#555;
line-height:11px;
text-transform:uppercase;
font-weight:700;
}

.topAdText {
font-size:10px;
font-family:Arial,Helvetica,Arial,sans-serif;
color:#666;
line-height:11px;
padding-top:5px;
margin:5px;
}

#topAds #topAdsDiv {
border:1px solid gray;
background:#fff;
width:278px;
min-height:160px;
margin:0 10px 10px 10px;
-moz-border-radius:5px;
-moz-border-radius-topleft:0px;

}

#topAds #topadtabs {
font:bold 12px Helvetica, Arial, sans-serif;
list-style-type:none;
text-align:left;
margin:60px 10px 3px 10px;
padding:0;
}

#topAds #topadtabs li {
display:inline;
margin:0;
}

#topAds #topadtabs li a {
color:#FF3366;
text-decoration: none;
position:relative;
z-index:1;
margin-right:3px;
border:1px solid #778;
padding:3px 7px;
background:#ddd;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
}

#topAds #topadtabs li a:visited {
color:#FF3366;
}

#topAds #topadtabs li a:hover {
text-decoration:none;
color:#CC0033;
}

#topAds #topadtabs li a.selected {
position:relative;
border-bottom:1px solid #fff;
background-color:#fff;
}

#topAds #topadtabs li a.selected:hover {
text-decoration:none;
}

.tabcontent {
display:none;
}


/*--------classified dropdown styles -------------*/
.classifiedDropdown {
	font:14px Arial, Helvetica, Geneva, sans-serif;
	color:#000;
	border:1px solid #999;
	background:#F9DEE5;
	margin:5px 10px;
	padding:2px;
	-moz-border-radius: 5px;
	}
#classifiedDropdown {
	float:left;
	clear:none;
	margin:0px;
	width:300px;
}
#classifiedDropdown  h4{
	font:12px Arial, Helvetica, Geneva, sans-serif;
	color:#666;
	margin:2px auto;
	font-weight:bolder;
}

